email not null = Please enter the email
enter right email = Please enter the right email
login successfully = Login Successfully!
register.error.agreement = Please consent the Registration Agreement
send email successfully = Send email successfully!
forgot password.send email successfully = The valid email has been send to your mail box
forget.change password success = Change password Success! After 3s will automatically redirect to login
password.error.old_password = Please enter Old Password
password.error.password = Please enter password
password.error.confirm_password = The password is not same
password.success = Change Password Success
update successfully = Update Successfully!
Submit = Submit
submit successfully = Submit Successfully!
submit fail = Submit fail!
subscribe successfully = Thank You For Subscribing!
regsiter successfully = Regsiter Successfully!
leave a message successfully = Successful! Will get back to you within one business day.
partner successfully = Thank you for your contact. We will process your message immediately.
Leave a message = Leave a message
close ticket.title = Are you sure?
close ticket.message = Confirm to close this ticket?
confirm = confirm
topNav.error.search = keyword length more than or equal to 2
Upload = Upload
Select Model = Select Model
Submitting = Submitting...
sdk request successfully = Thank you for submitting your request. We will contact you shortly.
get verification code successfully = We sent you a verification code via email. Please allow several minutes for this code to arrive. This code will be valid for 15 minutes after you request it. If you receive more than one code, please try entering the last code you received.
code not null = Please enter the code
match code = The number you entered doesn't match your code. Please try again.
password not null = Please enter the password
enter the same password = Please enter the same password in both password fields.
forgot page, enter right email = A user with this Email does not exist. Please check your entry and try again.
contact us successfully = Thank you for contacting us.
Please Select = Please Select
CrossChex Cloud Subscribe = Thank you! Go and Sign up for a CrossChex Cloud account now!
CrossChex Cloud Subscribe Submit Key = Try for Free!
CrossChex Cloud Subscribe Submitting Key = Submitting
rma successfully = Thank you for submiting your RMA list. We will contect with you soon.
rma file upload limit = Only upload the PDF/JPG files that less than 20M
download link copy successfully = Copied successfully! Share now!
100 = Interface does not exist
101 = Loss of necessary parameters
102 = Non-Authoritative Information
103 = Non-Authoritative Information
200 = The Field Required
201 = The email format is fail
202 = The email has been registered
210 = The Password valid fail
211 = The two password is not same!
220 = The User does not exists
221 = The User is Inactive
4001 = The link has been expired!
4002 = The link has been expired!
10000 = Heartbeat of Server
10001 = Unknow Error
10002 = System Error
10003 = Server exception
20001 = Lack necessary parameters
20002 = Authorization Error
20003 = Authorization disable
20011 = Token validation error
20012 = Token expired
20021 = Verification code error
20022 = Verification code expired
21001 = Mailbox cannot be empty
21002 = Mailbox format error
21003 = Mailbox already occupied
21004 = Mailbox does not exist
21031 = Phone Number cannot be empty
21032 = Phone Number Error
21033 = Phone Number already exist
21034 = Phone Number does not exist
21011 = Password cannot be empty
21012 = The password must be at least 6 characters long and contain: an uppercase letter, a lowercase letter, a number, a symbol.  
21013 = Password input are inconsistent
21014 = Invalid credential
21021 = Account is disabled
21022 = Not logged in
21023 = Account do not active
22001 = Device does not exist
22002 = Device has been bound
51002 = Cloud storage spacespace not enough
51003 = User Name or Password Error
